Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --location --request POST 'https://api.userorbit.com/v1/public/topic-comments.count' \ --header 'Authorization: Bearer SUBSCRIBER_JWT_TOKEN' \ --header 'Content-Type: application/json' \ --data-raw '{ "id": "topic-uuid-123" }'
const response = await fetch('https://api.userorbit.com/v1/public/topic-comments.count', { method: 'POST', headers: { 'Authorization': `Bearer ${subscriberToken}`, 'Content-Type': 'application/json' }, body: JSON.stringify({ id: topicId }) }); const { data: count } = await response.json();
{ "data": 23, "pagination": { "offset": 0, "limit": 50 } }
Get the total number of comments on a topic. Requires subscriber authentication.
Authorization: Bearer SUBSCRIBER_JWT_TOKEN
Was this page helpful?